Subject: Rising Stars Equity Reports

From: Rogelio <[email-masked]>
Date: Sat, 24 Sep 2005 11:20:19 -0500

We want to congratulate all of our members who read our Trading Alert 
on AXCP last time when we issued a Trading alert and saw 200% 
in 3 days of trading.

On Monday we are issuingi a Trading Alert again on ALLIXON INTL CORP (AXCP) 
at $3.35, we feel this is a Strong Buy at this price level 
and say you should be putting this on your radar watch 
for Monday September 26.
 
We think the fun is just beginning with this stock. 
It has been showing a steady move up on increasing volume. 
The chart on AXCP is a thing of beauty as it shows 
what we mentioned earlier slow and steady upward movement. 
It appears to us that the stock is in an accumulation phase 
and might be ready for a big pop to new highs. 
That would be well over a 300% gain from these levels. 
So if you haven't done your DD yet, you better hurry 
because it appears that the huge move is about to start.
 
Symbol: AXCP
Price: $3.35

Buy: Strong
Expectations: 200-400%

Allixon Awarded Contract to Develop the RFID-Based Access Control System 
and Strategic Materials Management System with the Ministry of Unification
Wednesday September 14, 6:00 am ET 
SEOCHO-KU, SEOUL, Korea, Sept. 14, 2005 (PRIMEZONE) - 
Allixon International Corporation (Other OTC:AXCP.PK - News) is pleased 
to announce that it was selected by the Ministry of Information 
and Communication (MIC) to complete an RFID-based Access Control System 
and Strategic Materials Management System for the MIC's RFID business. 
In the spring of 2005, the National Computerization Agency (NCA) 
published RFP's for 5 projects to be completed by the following spring 2006.
Allixon was selected for these RFID projects, developing 
an RFID-based Access Control System and Strategic Materials Management System, 
to connect the Gaesong Industrial Complex (G.I.C) with the Ministry 
of Unification (MOU). The Ministry of Unification is responsible 
for making overall and basic policies for national unification as well 
as inter-Korean dialogue, exchange and cooperation, integrating 
and coordinating all the planning there of, providing education 
on unification, and handling all the other matters related 
to national unification. The G.I.C mandate has been developed 
to get mutual economic benefit resulting from combining capital 
and technology of South Korea, and land and labor of North Korea 
and reduce economic hardship in North Korea and support for Korean companies.

In this 1 year contract, Allixon will further develop RFID based systems 
to manage to take in and out strategic materials in "real time", 
construct the basic system of integrated logistics from Seoul to Gaesong, 
and simplify the procedure for passengers who plan to go to G.I.C 
that is owned by North Korea. After this RFID system, the MOU plans 
to use this system for the tourist industry to North Korea in near future.

Mr. Lee, CEO of Allixon International Corporation, said, "We are pleased 
to be advancing our RFID based technologies and their practical applications 
within the Korean government. We hope that these potential gains 
from our RFID applications will help provide a better understanding 
within the various governmental organizations the possibilities 
of RFID technology."

THIS NEWS RELEASE DOES NOT CONSTITUTE ANY OFFER OF ANY SECURITIES FOR SALE.
WE SEEN THIS COMPANY PUT NEWS OUT BEFORE THAT WAS FANTASTIC 
AND WE FEEL THEY CAN DO IT AGAIN AT ANYTIME.

****WATCH****WATCH****WATCH****WATCH****WATCH****WATCH****WATCH****

Few Allixon Partners: IBM, MICROSOFT, SUN, KOREA FIRST BANK, SAMSUNG, FUJITSU...

Disclaimer:
Information within this email contains "forward looking statements" within 
the meaning of Section 27A of the Securities Act of 1933 and Section 21B 
of the Securities Exchange Act of 1934. Any statements that express or 
involve discussions with respect to predictions, goals, expectations, 
beliefs, plans, projections, objectives, assumptions or future events or 
performance are not statements of historical fact and may be "forward 
looking statements."
 
Forward looking statements are based on expectations, estimates and 
projections at the time the statements are made that involve a number 
of risks and uncertainties which could cause actual results or events 
to differ materially from those presently anticipated. Forward looking 
statements in this action may be identified through the use of words 
such as: "projects", "foresee", "expects", "estimates," "believes," 
"understands" "will", "anticipates," or that by statements indicating 
certain actions "may," "could," or "might" occur. All information 
provided within this email pertaining to investing, stocks,securities 
must be understood as information provided and not investment advice. 
Emerging Equity Alert advises all readers and subscribers to seek 
advice from a registered professional securities representative 
before deciding to trade in stocks featured within this email. 
None of the material within this report shall be construed as any 
kind of investment advice.
 
In compliance with Section 17(b), we disclose the holding of shares 
of axcp prior to the publication of this report. Be aware of an 
inherent conflict of interest resulting from such holdings due to 
our intent to profit from the liquidation of these shares. Shares 
may be sold at any time, even after positive statements have been 
made regarding the above company.